footer {
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  background-color: gray("700");
  border-top: 2px solid gray("400");

  .footer {
    height: 70px;
    padding: 15px 0;

    .socials {
      height: 100%;

      > a {
        height: 100%;
        display: inline-block;
        margin-right: 20px;

        > img {
          height: 100%;
          width: auto;
          transition: $transition;
        }

        > img:hover {
          opacity: 0.6;
        }
      }
    }
  }
}